Thu, 06 Oct 2022 19:23:14 UTC

Information for RPM libslirp-devel-4.3.1-1.module_el8.3.0+475+c50ce30b.i686.rpm

ID216301
Namelibslirp-devel
Version4.3.1
Release1.module_el8.3.0+475+c50ce30b
Epoch
Archi686
SummaryDevelopment files for libslirp
DescriptionThe libslirp-devel package contains libraries and header files for developing applications that use libslirp.
Build Time2020-08-31 20:01:18 GMT
Size11551
bfe44fb4d720860ea6827d03f0e6501f
LicenseBSD and MIT
Buildrootmodule-container-tools-rhel8-8030020200831192829-2a301c24-build-54622-12231
Provides
libslirp-devel = 4.3.1-1.module_el8.3.0+475+c50ce30b
libslirp-devel(x86-32) = 4.3.1-1.module_el8.3.0+475+c50ce30b
pkgconfig(slirp) = 4.3.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libslirp(x86-32) = 4.3.1-1.module_el8.3.0+475+c50ce30b
libslirp.so.0
pkgconfig(glib-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name descending sort Size
/usr/lib/pkgconfig/slirp.pc203
/usr/lib/libslirp.so13
/usr/include/slirp/libslirp.h6092
/usr/include/slirp/libslirp-version.h688
/usr/include/slirp0
Component of
1 through 1 of 1
Buildroot Created descending sort State
module-container-tools-rhel8-8030020200831192829-2a301c24-build-54683-12242 2020-08-31 20:22:57 expired